/*===== Start root =====*/
:root{
  font-size: 16px;
  --bs-font-sans-serif: 'Neue Haas Grotesk Display Pro', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji","Segoe UI Symbol", "Noto Color Emoji";
  --font-larsseit: 'Larsseit', sans-serif;
  --font-akrobat: 'Akrobat', sans-serif;
  --font-haas-grot-disp: 'Neue Haas Grotesk Display Pro', sans-serif;
  --bs-primary: #680D38;
  --bs-primary-rgb: 104, 13, 56;
  --bs-secondary: #A5A0EA;
  --bs-secondary-rgb: 165, 160, 234;
  --bs-danger-rgb: 237, 28, 36;
  --bs-danger:#ED1C24;
  --bs-info: #F2B4E1;
  --bs-info-rgb: 242, 180, 225;
  --bs-body-color: var(--bs-primary);
  --bs-link-color-rgb: var(--bs-primary-rgb);
  --bs-link-hover-color-rgb: var(--bs-danger-rgb);
  --bs-space: clamp(4rem, 3.176rem + 3.516vw, 6.25rem); /* Min: 64px | Max: 100px */
  --bs-space-mini: clamp(2.5rem, 2.042rem + 1.953vw, 3.75rem);  /* Min: 40px | Max: 60px */
  --bs-space-small: clamp(1.5rem, 1.134rem + 1.563vw, 2.5rem); /* Min: 24px | Max: 40px */
  --bs-body-font-weight: 450;
}

/*===== End root =====*/

html.lenis,
html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

body {
    text-underline-offset: 20.5%;
    overflow-x: hidden;
}
a {
    display: inline-block;
    text-decoration: none;
    transition: all 0.5s;
    outline: none;
}

img {
    max-width: 100%;
}
figure {
    margin: 0;
}

figure a {
    display: block;
    line-height: 1;
}

figure img,
a img {
    width: 100%;
    transition: all .4s ease;
}

p:empty,ul:empty,ol:empty{
    display: none;
}
p, ul, ol{
  margin-bottom: 0.8em;
}
p:last-child, ul:last-child, ol:last-child {
    margin-bottom: 0;
}

/*===== Start fonts size css =====*/

.main-title {  
  /* font-size: clamp(3.75rem, 2.83rem + 3.92vw, 6.25rem); */
  font-size: clamp(3.125rem, 2.5rem + 3.5vw, 6.25rem);
  font-family: var(--font-akrobat);
  font-weight: 900;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: -0.04em;
}

/* Headings */

.h1,
h1 {
  /* Min: 32px | Max: 45px */
  font-size: clamp(2rem, 1.70rem + 1.27vw, 2.8125rem);
}

.h2,
h2 {
  /* Min: 28px | Max: 40px */
  font-size: clamp(1.75rem, 1.47rem + 1.17vw, 2.5rem);
}

.h3,
h3 {
  /* Min: 24px | Max: 32px */
  font-size: clamp(1.5rem, 1.31rem + 0.78vw, 2rem);
}

.h4,
h4 {
  /* Min: 20px | Max: 24px */
  font-size: clamp(1.25rem, 1.15rem + 0.39vw, 1.5rem);
}

.h5,
h5 {
  /* Min: 18px | Max: 20px */
  font-size: clamp(1.125rem, 1.07rem + 0.19vw, 1.25rem);
}

.h6,
h6 {
  /* Min: 16px | Max: 18px */
  font-size: clamp(1rem, 0.95rem + 0.19vw, 1.125rem);
}


.fs-1 {
  /* Min: 32px | Max: 45px */
  font-size: clamp(2rem, 1.70rem + 1.27vw, 2.8125rem) !important;
}

.fs-2 {
  /* Min: 28px | Max: 40px */
  font-size: clamp(1.75rem, 1.47rem + 1.17vw, 2.5rem) !important;
}

.fs-3 {
  /* Min: 24px | Max: 32px */
  font-size: clamp(1.5rem, 1.31rem + 0.78vw, 2rem) !important;
}

.fs-4 {
  /* Min: 20px | Max: 24px */
  font-size: clamp(1.25rem, 1.15rem + 0.39vw, 1.5rem) !important;
}

.fs-5 {
  /* Min: 18px | Max: 20px */
  font-size: clamp(1.125rem, 1.07rem + 0.19vw, 1.25rem) !important;
}

.fs-6 {
  /* Min: 16px | Max: 18px */
  font-size: clamp(1rem, 0.95rem + 0.19vw, 1.125rem) !important;
}

.font-10 {
    font-size: 10px;
}
.font-12 {
    font-size: 12px;
}
.font-15 {
    font-size: 15px;
}

/*===== End fonts size css =====*/

/*===== Start fonts familys css =====*/

.font-haas-grot-disp {
  font-family: var(--font-haas-grot-disp) !important;
}

.font-larsseit {
  font-family: var(--font-larsseit) !important;
  line-height: 1.2;
}
.font-akrobat {
  font-family: var(--font-akrobat) !important;
}
/*===== End fonts familys css =====*/

/*===== Start space =====*/
.mt-space {
  margin-top: var(--bs-space);
}

.mt-space-mini {
  margin-top: var(--bs-space-mini);
}

.mt-space-small {
  margin-top: var(--bs-space-small);
}
.mb-space {
  margin-bottom: var(--bs-space);
}

.mb-space-mini {
  margin-bottom: var(--bs-space-mini);
}

.mb-space-small {
  margin-bottom: var(--bs-space-small);
}
.my-space {
  margin-block: var(--bs-space);
}

.my-space-mini {
  margin-block: var(--bs-space-mini);
}

.my-space-small {
  margin-block: var(--bs-space-small);
}
.mx-space {
  margin-inline: var(--bs-space);
}

.mx-space-mini {
  margin-inline: var(--bs-space-mini);
}

.mx-space-small {
  margin-inline: var(--bs-space-small);
}
.py-space {
  padding-block: var(--bs-space);
}

.py-space-mini {
  padding-block: var(--bs-space-mini);
}

.py-space-small {
  padding-block: var(--bs-space-small);
}
.px-space {
  padding-inline: var(--bs-space);
}

.px-space-mini {
  padding-inline: var(--bs-space-mini);
}

.px-space-small {
  padding-inline: var(--bs-space-small);
}
.pt-space {
  padding-top: var(--bs-space);
}

.pt-space-mini {
  padding-top: var(--bs-space-mini);
}

.pt-space-small {
  padding-top: var(--bs-space-small);
}
.pb-space {
  padding-bottom: var(--bs-space);
}
.pb-space-mini {
  padding-bottom: var(--bs-space-mini);
}
.pb-space-small {
  padding-bottom: var(--bs-space-small);
}

.rounded-space-small {
  border-radius: var(--bs-space-small);
}

/*===== End space =====*/

/*===== Start container =====*/
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 2rem;
}
@media (min-width: 992px) {
    .container-fluid {
      --bs-gutter-x : 4rem;
    }
}

@media (min-width: 1200px) {
    .container-fluid {
      --bs-gutter-x : 6rem;
    }
}

@media (min-width: 1300px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1270px;
    }
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1352px;
    }
    .container-fluid {
      --bs-gutter-x : 8rem;
    }
}
/*===== End container =====*/

/*===== Start button =====*/


/*===== End button =====*/


/*===== Start common css =====*/
.text-shadow-secondary {
    text-shadow:
        0 0 12px rgba(var(--bs-secondary-rgb), .8),
        0 0 24px rgba(var(--bs-secondary-rgb), .5);
}
.underline-2 {
    text-decoration: underline;
    text-decoration-thickness: 2px;
    text-underline-offset: 0.12em;
}

.underline-3 {
    text-decoration: underline;
    text-decoration-thickness: 3px;
    text-underline-offset: 0.12em;
}

.underline-4 {
    text-decoration: underline;
    text-decoration-thickness: 4px;
    text-underline-offset: 0.12em;
}
.ls-0 {
  letter-spacing: 0;
}
.ls-n-01 {
    letter-spacing: -0.01em;
}
.ls-n-02 {
    letter-spacing: -0.02em;
}

.ls-n-03 {
    letter-spacing: -0.03em;
}

.ls-n-04 {
    letter-spacing: -0.04em;
}

.ls-n-05 {
    letter-spacing: -0.05em;
}
.owl-stage {
    display: flex;
    flex-wrap: wrap;
}
.text-balance {
  text-wrap: balance;
}
.common-ticker-wrap {
  width: max-content;
  animation: tickerMove 28s linear infinite;
}
.common-ticker .text-box:not(:last-child) {
    padding-right: 1.25em;
}
.common-ticker:hover .common-ticker-wrap{
  /*animation-play-state: paused;*/
}
.common-ticker .text-box:not(:last-child):after {
    content: "";
    margin-left: 1.25em;
    width: 0.3em;
    height: 0.3em;
    border-radius: 50%;
    background: var(--bs-primary);
    display: inline-block;
    vertical-align: middle;
}

@keyframes tickerMove {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
.common-accordion .accordion-button {
    gap: 0.2em;
}
.common-accordion .accordion-button::after {
    background-image: url(../images/right-icon-secondary.svg);
    background-size: 100%;
    width: 0.73em;
    height: 0.73em;
    --bs-accordion-btn-icon-transform: rotate(90deg);
}
.common-accordion .accordion-body {
    padding-inline: 0;
    letter-spacing: -0.01em;
}

body .owl-carousel .owl-nav button {
    background: var(--bs-primary);
}

body .owl-carousel .owl-nav button.owl-next, body .owl-carousel .owl-nav button.owl-prev {
    background: var(--bs-primary);
    padding: 0.2em 0.4em !important;
    font-size: 2em;
    color: white;
    line-height: 1;
    font-family: cursive;
}

body .owl-carousel .owl-nav button span {
    display: block;
    line-height: 1;
    margin-top: -0.2em;
}


@media screen and (max-width:767px){
.common-ticker-wrap {
    animation: tickerMove 48s linear infinite;
    font-size: 0.8em;
}
}

/*===== Start common css =====*/
